Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 05:53:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings of the day,
I received my parcel yesterday and I was so disappointed with the belt i ordered. That was damaged ?. Even all the pearls were not in the bag that shows that how they packed a product which was already damaged ?.
This is not the 1st time that I'm receiving a damaged product from centerpoint.
This thing you should not do with your loyal customer.
Kindly look into this and send me the good one.
Regards

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, November 2, 2021 11:32:45 AM
To: Anam Gohar <[email-masked]>
Subject: Your products are on the way

Order number 6363214119 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Anam Gohar, your order number is 6363214119<https://www.centrepointstores.com/sa/en/my-account/order/6363214119?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
The tracking number is SD003454355.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD003454355&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Pakistan international school Jeddah English secti
جدة
PISJ-ES
Jeddah, Saudi Arabia
Mobile: +966 560794210

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88887002155920211102

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B66-K11-01-015YELLOWDARK-B66-K11-01-015-AW21250821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163608220?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Sanrio Hello Kitty Print Round Neck T-shirt with Long Sleeves
Color: Yellow
Size: 6-7 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161837736-161837736-BSRG150819_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161837736?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Disney Toy Story 4 Printed Pop-Up Water Bottle - 450 ml
Color: Blue
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2300788-INTERN-IC21301020_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162829855?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Iconic Solid Hoodie with Zipper Pockets and Long Sleeves
Color: Black
Size: XL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5010004-S21-GINGHAM-SP21220121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163012371?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Slim Fit Checked Shirt with Long Sleeves and Curved Hem
Color: Blue
Size: L
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4537132-JEANS-BELT-SP20141019_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162030619?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Pearl Detail Belt with Pin Buckle
Color: Black
Size: 36
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X66-S12-04-081BLUELIGHT-X66-S12-04-081-BSS21191120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162883850?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Iconic Solid Jeans with Pocket Detail and Belt Loops
Color: Blue
Size: 6-7 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3327574